@charset "utf-8";

/* ==================================================
PC
================================================== */

/* ========== トップページ ========== */

/* メイン */
#mymainback {
	max-width: 100%;
	display: block;
	padding: 0;
	margin: 0 auto;
	background: none;
}

/* 非表示 */
#footstep_wrap {
	display: none !important;
}

/* バナー広告 */
#footer_banner {
	clear: both;
	width: var(--content-width, 1080px);
	margin: 0px auto 60px;
}
#footer_banner ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
	gap: 20px;
}
#footer_banner ul.banner_list li {
	width: 200px;
}
#footer_banner ul.banner_list li img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.banner_text {
	display: block;
	padding: 10px;
	text-align: left;
}
.banner_text span {
	display: block;
}
.banner_text span:nth-child(2n) {
	font-size: var(--fontsize-main-small, 1.5rem);
}

/* 人口画像 */
#jinko_img img {
	display: block;
	margin: 0px auto;
}

/* news・声 */
#news_and_voice {
	padding: 60px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	-webkit-box-align: start;
		-ms-flex-align: start;
			align-items: flex-start;
	gap: 16px;
	background: url("/img/site/jinko/pc/flower_bg.png")no-repeat top center;
	background-size: cover;
}
.news_column {
	width: 632px;
	border-radius: 6px;
	background: #fff;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	padding: 40px 22px 24px 24px;
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
			box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
}
.news_column .system_box_waku {
	display: table;
}
.news_column h2 {
	display: table-cell;
	vertical-align: top;
	font-size: 2.4rem;
	line-height: 1;
	color: #1660cd;
	width: 9.3rem;
	margin: 0px;
}
.system_box_waku h2.h2_rss + div {
    display: none !important;
}
.news_column h2 a {
    pointer-events: none;
    text-decoration: none;
}
.news_column .system_box_waku ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.news_column .system_box_waku ul li {
	font-size: 1.4rem;
	line-height: 1.5;
	padding: 2px 0px;
	margin: 0 0 16px;
}
.news_column .system_box_waku ul li:last-child {
	margin: 0px;
}
.news_column .system_box_waku ul li a {
	display: block;
	color: #555555;
	text-decoration: none;
	background: url("/img/site/jinko/pc/arrow_black.png")no-repeat right center;
	padding: 5px 20px 5px 0px;
}
.news_column .system_box_waku ul li a:hover,
.news_column .system_box_waku ul li a:focus {
	text-decoration: underline;
}
.news_linkbox {
	text-align: right;
	margin: 10px 0 0;
}
.news_linkbox a {
	display: inline-block;
	font-size: 1.4rem;
	line-height: 1.25;
	text-decoration: none;
	color: #1660cd;
	padding: 8px 24px 8px 8px;
	border-bottom: 1px solid #1660cd;
	letter-spacing: 0.04em;
	background: url("/img/site/jinko/pc/arrow_blue.png")no-repeat right center;
}
#voice_niigata {
	width: 277px;
	padding: 33px 25px 32px 26px;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	background: url("/img/site/jinko/pc/top_blue_wave.png")no-repeat top left,
				url("/img/site/jinko/pc/bottom_blue_wave.png")no-repeat bottom right #fff;
	background-size: 126px auto;
	border-radius: 6px;
	-webkit-box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
			box-shadow: 0px 1px 6px rgba(0, 0, 0, 0.25);
}
#voice_niigata h2 {
	font-size: 1.4rem;
	line-height: 1;
	margin: 0 0px 12px;
	padding: 0 10px;
	color: #1660cd;
	text-align: center;
	background: url("/img/site/jinko/pc/left_stripe.png") no-repeat left top,
				url("/img/site/jinko/pc/right_stripe.png") no-repeat right top;
	background-size: 8px auto;
	letter-spacing: 0;
}
#voice_niigata p {
	font-size: 1.4rem;
	line-height: 1.8;
	font-weight: bold;
	color: #555;
	margin: 0;
	letter-spacing: 0;
}
p.msg_sp {
	display: none;
}

/* 新着情報 */
.section_information {
	background: #F6F6F6 !important;
	margin: 0px;
	padding: 80px 0px 100px;
}
.section_information h2 {
	margin: 0px;
	font-size: 2.4rem;
	line-height: 1;
	padding: 0px 0px 24px;
	position: relative;
	color: #1660cd;
	text-align: center;
	background: none;
	letter-spacing: 0;
}
.section_information h2::before {
	content: "Event";
	display: block;
	font-size: 1.6rem;
	margin: 0 0 12px;
	letter-spacing: 0.1em;
}
.section_information h2::after {
	content: "";
	background: #1660cd;
	bottom: 0;
	width: 40px;
	height: 2px;
	position: absolute;
	left: 50%;
	translate: -50% 0;
}
.section_information p.no_data {
	margin: 0px;
	padding: 20px 0px;
}
.section_information_list ul {
	margin: 0px;
	padding: 40px 80px 0;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: start;
		-ms-flex-pack: start;
			justify-content: flex-start;
	gap: 15px;
}
.section_information_list ul li {
	display: inline-block;
	width: 220px;
	padding: 0;
	border: none;
}
.list_pack .article_img span {
	border-radius: 6px;
	height: 152px;
}
.list_pack .article_img span img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
}
.section_information_list img.icon_new {
	vertical-align: middle;
	margin-left: 0.5em;
}
.list_pack .article_txt {
	padding: 0;
}
.section_information .list_pack .article_txt span {
	padding: 0px;
	font-size: 1.4rem;
	color: #555;
}
.list_pack .article_txt .article_date {
	line-height: 1;
	margin: 16px 0px 8px;
}
.list_pack .article_txt .article_title {
	font-weight: bold;
	line-height: 1.8;
	margin: 0;
}
span.article_title a {
	color: #555;
	text-decoration: none;
}
span.article_title a:hover,
span.article_title a:focus {
	text-decoration: underline;
}

/* 新着情報（一覧 / RSS） */
.section_information_list div.link_box {
	position: static;
	text-align: center;
	margin: 40px 0 0;
}
.section_information_list div.link_box span {
	display: inline-block;
	font-size: 2rem;
	line-height: 1;
	font-weight: bold;
	letter-spacing: 0.04em;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.4)), color-stop(67%, rgba(255, 255, 255, 0))), #DC6600;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 67%), #DC6600;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 67%), #DC6600;
	border-radius: 12px;
	margin: 0px;
	text-shadow: 0 4px 4px rgba(255, 255, 255, 0.25);
}
.section_information_list div.link_box span a {
	display: block;
	padding: 16px 65px;
	color: #000 !important;
	-webkit-filter: invert(1);
			filter: invert(1);
	text-decoration: none;
	border-radius: 12px;
	background: url("/img/site/jinko/pc/arrow_2.png") no-repeat right 16px center !important;
	-webkit-box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
	box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
.section_information_list div.link_box span a:hover,
.section_information_list div.link_box span a:focus {
	box-shadow: none;
}

/* 人口ビジョン */
#vision {
	background: url("/img/site/jinko/pc/gray_bg.png") no-repeat top center #F6F6F6;
	padding: 80px 0px;
}
#vision h2::before {
	content: "Vision";
}
#vision_wrap {
	margin: 40px 80px 0px;
	background: #fff;
}
#vision ul {
	margin: 0px 0px 16px;
	padding: 24px;
	list-style: none;
	background: #0072C6;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
#vision ul li {
	font-size: 1.8rem;
	line-height: 1.5;
	color: #fff;
	font-weight: bold;
	margin: 0 0 16px;
	letter-spacing: 0;
}
#vision ul li:last-child {
	margin: 0;
}
#vision ul li::before {
	content: "〇";
	margin-right: 7px;
}
#vision p {
	padding: 4px 0px 24px;
	text-align: center;
	line-height: 0;
	margin: 0;
}
#vision_link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	gap: 40px;
	padding: 0 0 68px;
}
#vision_link_box span:first-child {
	background: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0.4)),color-stop(67%, rgba(255,255,255,0))),#DC6600;
	background: -o-linear-gradient(top,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 67%),#DC6600;
	background: linear-gradient(to bottom,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 67%),#DC6600;
}
#vision_link_box span:last-child {
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.4)),color-stop(67%, rgba(255, 255, 255, 0))),#1660CD;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%,rgba(255, 255, 255, 0) 67%),#1660CD;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%,rgba(255, 255, 255, 0) 67%),#1660CD;
}
#vision_link_box > span {
	width: 335px;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	border-radius: 12px;
	letter-spacing: 0.03em;
}
#vision_link_box span a {
	display: block;
	padding: 16px 33px;
	color: #fff;
	text-decoration: none;
	border-radius: 12px;
	text-shadow: 0 4px 4px rgba(0, 0, 0, 0.25);
	background: url("/img/site/jinko/pc/arrow_icon.png") no-repeat right 9px center;
	-webkit-box-shadow: 0 6px 10px rgba(0,0,0,0.2);
	box-shadow: 0 6px 10px rgba(0,0,0,0.2);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
#vision_link_box span:first-child a {
	color: #000;
	text-shadow: 0 4px 4px rgba(255, 255, 255, 0.25);
	-webkit-filter: invert(1);
	filter: invert(1);
	text-decoration: none;
	border-radius: 12px;
	background: url("/img/site/jinko/pc/arrow_2.png") no-repeat right 9px center;
	-webkit-box-shadow: 0 6px 10px rgba(255,255,255,0.2);
	box-shadow: 0 6px 10px rgba(255,255,255,0.2);
}
#vision_link_box span a:hover,
#vision_link_box span a:focus {
	-webkit-box-shadow: none;
			box-shadow: none;
}

/* 青い見出しタイトル */
h2.blue_txt_ttl {
	margin: 0px;
	font-size: 2.4rem;
	line-height: 1;
	padding: 0px 0px 24px;
	position: relative;
	color: #1660cd;
	text-align: center;
	letter-spacing: 0;
}
h2.blue_txt_ttl::before {
	display: block;
	font-size: 1.6rem;
	margin: 0 0 12px;
	letter-spacing: 0.1em;
}
h2.blue_txt_ttl::after {
	content: "";
	background: #1660cd;
	bottom: 0;
	width: 40px;
	height: 2px;
	position: absolute;
	left: 50%;
	translate: -50% 0;
}

/* 人口減少対策に向けた取組 */
#initiatives_box {
	padding: 80px 0;
	background: url("/img/site/jinko/pc/initiatives_bg.png")no-repeat top center;
	background-size: cover;
}
#initiatives_box h2::before {
	content: "Initiatives";
}
#initiatives_wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	-webkit-box-pack: center;
		-ms-flex-pack: center;
			justify-content: center;
	gap: 39px;
	padding: 40px 0 0;
}
#initiatives_wrap div[class*="item_box"] {
	width: 282px;
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
	border-radius: 16px;
}
#initiatives_wrap div[class*="item_box"] a {
	display: block;
	padding: 37px 24px 36px;
	text-decoration: none;
	color: #000;
	border-radius: 16px;
	background: url("/img/site/jinko/pc/arrow_icon.png") no-repeat right 24px center transparent !important;
	height: 100%;
	-webkit-transition: background-color 0.4s ease;
	-o-transition: background-color 0.4s ease;
	transition: background-color 0.4s ease;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
}
#initiatives_wrap div[class*="item_box"] a:hover,
#initiatives_wrap div[class*="item_box"] a:focus {
	background-color: rgba(255,255,255,0.3) !important;
}
#initiatives_wrap div[class*="item_box"] span {
	display: block;
	line-height: 1;
	text-shadow: 0 4px 4px rgba(255, 255, 255, 0.25);
	font-weight: bold;
	-webkit-filter: invert(1);
			filter: invert(1);
}
#initiatives_wrap .item_box01 {
	background-image: url("/img/site/jinko/pc/marriage_bg.png");
}
#initiatives_wrap .item_box02 {
	background-image: url("/img/site/jinko/pc/parenting_bg.png");
}
#initiatives_wrap .item_box03 {
	background-image: url("/img/site/jinko/pc/work_bg.png");
}
span.txt_large {
	font-size: 2.4rem;
	position: relative;
}
span.txt_small {
	font-size: 1.4rem;
	padding: 24px 0 0;
	letter-spacing: 0.02em;
}
span.txt_large::before {
	display: block;
	font-size: 1.6rem;
	margin: 0 0 8px;
	letter-spacing: 0.15em;
}
.item_box01 span.txt_large::before {
	content: "Marriage";
}
.item_box02 span.txt_large::before {
	content: "Parenting";
}
.item_box03 span.txt_large::before {
	content: "Work-life";
}

/* 出前講座 */
#seminar_box {
	padding: 80px 0;
	text-align: center;
	background: #F6F6F6;
}
#seminar_box h2::before {
	content: "Seminar";
}
#seminar_box p {
	font-size: 1.6rem;
	line-height: 1.8;
	font-weight: bold;
	margin: 0;
	padding: 32px 240px 40px;
	color: #555555;
	letter-spacing: 0;
}
#annai_link {
	width: 775px;
	margin: 0px auto;
	padding: 179px 0 30px;
	background: url("/img/site/jinko/pc/annnai_bg.png") no-repeat top center;
	background-size: cover;
	-webkit-box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
			box-shadow: 0 0 8px 0 rgba(0, 0, 0, 0.25);
	border-radius: 16px;
}
#annai_link > span {
	display: inline-block;
	background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.4)), color-stop(67%, rgba(255, 255, 255, 0))), #DC6600;
	background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 67%), #DC6600;
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%, rgba(255, 255, 255, 0) 67%), #DC6600;
	border-radius: 12px;
	font-size: 2.4rem;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0 4px 4px rgba(255, 255, 255, 0.25);
}
#seminar_box span a {
	display: inline-block;
	background: url("/img/site/jinko/pc/arrow_2.png") no-repeat right 10px center;
	text-decoration: none;
	color: #000;
	-webkit-filter: invert(1);
	filter: invert(1);
	padding: 16px 74px 15px 73px;
	border-radius: 12px;
	-webkit-box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
			box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
#seminar_box span a:hover,
#seminar_box span a:focus {
	-webkit-box-shadow: none;
			box-shadow: none;
}

/* 新潟県人口減少問題対策推進県民会議について */
#council_about {
	padding: 74px 0 108px;
	background: url("/img/site/jinko/pc/city_bg.png")no-repeat bottom center #F7FCFF;
}
#council_wrap {
	background: url("/img/site/jinko/pc/map_bg.png") no-repeat top center;
	padding-top: 6px;
	background-size: auto 92.5%;
}
.font_size_changed #council_wrap {
	background-size: auto;
}
#council_about h2 {
	margin: 0 0 32px;
	text-align: center;
	color: #1660CD;
	font-size: 2.4rem;
	line-height: 1.5;
	letter-spacing: 0;
}
#council_intro {
	padding: 0 296px 32px;
	letter-spacing: 0;
	margin: 0 24px;
	position: relative;
	min-height: 500px;
}
#council_intro_box p {
	font-size: 1.6rem;
	line-height: 2;
	margin: 0 0 18px;
	color: #555555;
}
#council_intro_box p:nth-child(3) {
	letter-spacing: 0.01em;
}
#council_intro_box p:nth-child(4) {
	color: #1660CD;
	margin-bottom: 0 !important;
}
#council_intro_box p:nth-child(n+3) {
	font-weight: bold;
	margin: 34px 0px;
}
.council_link_box {
	padding: 68px 0 0;
	text-align: center;
}
.council_link_box > span {
	display: inline-block;
	background: -webkit-gradient(linear,left top, left bottom,from(rgba(255,255,255,0.4)),color-stop(67%, rgba(255,255,255,0))),#DC6600;
	background: -o-linear-gradient(top,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 67%),#DC6600;
	background: linear-gradient(to bottom,rgba(255,255,255,0.4) 0%,rgba(255,255,255,0) 67%),#DC6600;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1;
	border-radius: 12px;
	letter-spacing: 0.04em;
	text-shadow: 0 4px 4px rgba(255, 255, 255, 0.25);
}
.council_link_box span a {
	display: block;
	padding: 16px 41px;
	color: #000;
	-webkit-filter: invert(1);
			filter: invert(1);
	text-decoration: none;
	border-radius: 12px;
	background: url("/img/site/jinko/pc/arrow_2.png") no-repeat right 10px center;
	-webkit-box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
	box-shadow: 0 6px 10px rgba(255, 255, 255, 0.2);
	-webkit-transition: -webkit-box-shadow 0.3s ease;
	transition: -webkit-box-shadow 0.3s ease;
	-o-transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease;
	transition: box-shadow 0.3s ease, -webkit-box-shadow 0.3s ease;
}
.council_link_box span a:hover,
.council_link_box span a:focus {
	-webkit-box-shadow: none;
			box-shadow: none;
}
.city_img01 {
	position: absolute;
	top: 10px;
	left: 0;
	line-height: 0;
}
.city_img02 {
	position: absolute;
	bottom: 0;
	right: 0;
	line-height: 0;
}

/* 関連サイトスライドショー */
#kanren_slide {
	padding: 80px 75px 142px;
	position: relative;
	background: url("/img/site/jinko/pc/kanren_bg.png") no-repeat top center #fff;
	background-size: cover;
}
.ft_bnr_ttl {
	margin: 0 0 30px;
}
h2.blue_txt_ttl::before {
	content: "Links";
}
#kanren_slide .free_box {
	width: 220px !important;
	padding: 10px 7px;
}
#kanren_slide .free_box img {
	border-radius: 12px;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
			box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
}

/* スライドナビゲーションボタン */
#kanren_slide button[class*="swiper-button-"] {
	display: block;
	width: 9.9rem;
	height: 24px;
	background: none;
	-webkit-transform: inherit;
		-ms-transform: inherit;
			transform: inherit;
	border: none;
	padding: 0;
	margin: 0;
	color: #333333;
	position: absolute;
	top: inherit;
	bottom: 80px;
}
#kanren_slide button.swiper-button-start,
#kanren_slide button.swiper-button-stop {
	position: static;
	padding: 30px 0px 20px;
	margin: 0 auto;
	width: auto;
	height: auto;
}
#kanren_slide button[class*="swiper-button-"] span {
	display: block;
	padding-left: 32px;
	font-size: 1.2rem;
	line-height: 24px;
	font-weight: bold;
}
#kanren_slide button.swiper-button-start span {
	background: url("/img/site/jinko/pc/play_btn.png") no-repeat left top;
}
#kanren_slide button.swiper-button-stop span {
	background: url("/img/site/jinko/pc/pause_btn.png") no-repeat left top;
}
#kanren_slide :is(button.swiper-button-start,button.swiper-button-stop):not(.is-active) {
	display: none;
}
#kanren_slide button.swiper-button-next,
#kanren_slide button.swiper-button-prev {
	display: none;
	width: 24px;
	height: 24px;
	border-radius: 50%;
	-webkit-transform: inherit;
		-ms-transform: inherit;
			transform: inherit;
	background: #1660CD;
	border: none;
	padding: 0;
	color: #fff !important;
}
.swiper-button-prev::before,
.swiper-button-next::before {
	content: '';
	display: block;
	width: 6px;
	height: 6px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	top: 8px;
	position: absolute;
}
.swiper-button-prev::before {
	-webkit-transform: rotate(-135deg);
		-ms-transform: rotate(-135deg);
			transform: rotate(-135deg);
	left: 9px;
}
.swiper-button-next::before {
	-webkit-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
			transform: rotate(45deg);
	right: 9px;
}
#kanren_slide .swiper-pagination {
	/*position: absolute;
	width: 50% !important;
	line-height: 0;
	bottom: 80px;
	left: 519px;*/
	text-align: left;
	position: static;
	text-align: center;
}
span.swiper-pagination-bullet {
	width: 2.4rem;
	height: 2.4rem;
	color: #fff !important;
	font-size: 1.2rem;
	line-height: 2.4rem;
	font-weight: bold;
	background: #1660CD !important;
	-webkit-box-sizing: border-box;
			box-sizing: border-box;
	border: 1px solid #1660CD !important;
	opacity: 1;
	text-align: center;
	margin: 0px 6px 0 0 !important;
}
span.swiper-pagination-bullet-active {
	background: #fff !important;
	color: #1660CD !important;
}

/* ========== 背景色変更 ========== */

/* 共通 */
.color_change #news_and_voice,
.color_change .news_column h2,
.color_change #voice_niigata h2,
.color_change #council_about, 
.color_change #council_wrap,
.color_change #council_about h2,
.color_change #mymainback .section_information_ttl,
.color_change #vision,
.color_change #mymainback h2.blue_txt_ttl,
.color_change #initiatives_wrap div[class*="item_box"] span,
.color_change #kanren_slide,
.color_change #mymainback h2.blue_txt_ttl,
.color_change #initiatives_box {
	background: transparent !important;
}
.color_change .news_column,
.color_change #voice_niigata span,
.color_change .council_link_box span a,
.color_change .list_pack .article_img span,
.color_change #vision_link_box span,
.color_change #seminar_box span,
.color_change #vision ul {
	border: 1px solid;
}

.color_change #voice_niigata,
.color_change .section_information_list div.link_box span {
	background: transparent;
	border: 1px solid;
}
.color_change #kanren_slide button[class*="swiper-button-"],
.color_change #mymainback .section_information {
	outline: none !important;
	background: transparent !important;
}
.color_change h2.blue_txt_ttl::after,
.color_change .section_information h2::after {
	content: none;
}
.color_change .news_column .system_box_waku ul li a {
	background-image: url("/img/site/jinko/pc/arrow_icon.png");
	background-position: right -5px center;
}
.color_change .news_linkbox a {
	background-image: url("/img/site/jinko/pc/arrow_white.png");
}
.color_change #initiatives_wrap div[class*="item_box"] span {
	-webkit-filter: invert(0);
	filter: invert(0);
}
.color_change .council_link_box span a,
.color_change #vision_link_box span a,
.color_change #seminar_box span a,
.color_change .section_information_list div.link_box span a {
	-webkit-filter: invert(0);
			filter: invert(0);
	background-image: url(/img/site/jinko/pc/arrow_icon.png) !important;
}
.color_change .section_information_list div.link_box span a {
	color: #fff !important;
}

/* 黒 */
.color_black * {

}
/* 青 */
.color_blue * {

}

/* ==================================================
PC ここまで
================================================== */


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width : 1099px) {

	/* ========== トップページ ========== */

	/* スライドショー */
	#top_photo {
		width: auto;
		margin: 15px 15px 0px;
	}

	/* スライドショー（3枚表示） */
	#top_photo.triple #top_photo_list {
		width: auto;
		left: auto;
		-webkit-transform: none;
			-ms-transform: none;
				transform: none;
	}

	/* スライドコントロールボタン */
	*[id*="_control_box"] {
		text-align: center;
	}

	/* スライドナビゲーションボタン */
	*[id*="_control_navigation"] {
		margin: 5px 20px;
	}

	/* バナー広告 */
	#footer_banner {
		width: auto;
		margin: 0px var(--mymainback-margin-side, 15px) 40px;
	}
	#footer_banner ul.banner_list {
		-webkit-box-pack: center;
			-ms-flex-pack: center;
				justify-content: center;
		gap: 10px;
	}
	#footer_banner ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	}

	.banner_text span:nth-child(2n) {
		font-size: var(--fontsize-main-small, 1.3rem);
	}

	/* 人口画像 */
	#jinko_img img {
		width: 100%;
	}

	/* news・声 */
	#news_and_voice {
		display: block;
		padding: 32px 10px;
		background: url("/img/site/jinko/sp/flower_bg.png")no-repeat top center;
		background-size: cover;
	}
	.news_column {
		width: auto;
		margin: 0 auto 24px;
		padding: 24px 16px 40px;
		border-radius: 16px;
		max-width: 600px;
	}
    .news_column .system_box_waku {
        display: block;
    }
	.news_column h2 {
		display: block;
		font-size: 2rem;
		margin: 0 0 32px;
	}
	.news_column .system_box_waku ul li {
		font-size: 1.3rem;
		line-height: 1.6;
		margin: 0 0 24px;
		padding: 5px 0px;
	}
	.news_column .system_box_waku ul li a {
		background-position: right 10px center;
		background-size: 11px auto;
	}
	.news_linkbox {
		text-align: left;
		margin: 16px 0 0;
	}
	.news_linkbox a {
		padding-right: 32px;
		line-height: 1.2;
		background-position: right 8px center;
	}
	#voice_niigata {
		width: auto;
		text-align: center;
		padding: 26px 32px 25px;
		background-size: 162px auto;
		max-width: 600px;
		margin: 0px auto;
	}
	#voice_niigata > * {
		max-width: 280px;
		margin-left: auto !important;
		margin-right: auto !important;
	}
	#voice_niigata h2 {
		font-size: 1.8rem;
		margin: 0 0 10px;
		background-size: 10px auto;
	}
	#voice_niigata p {
		font-size: 1.8rem;
		padding: 0px 13px;
	}
	p.msg_sp {
		display: block;
	}
	p.msg_pc {
		display: none;
	}
	span.toiawase_link {
		margin: 14px 0 0;
		width: auto;
		text-shadow: none;
		border-radius: 9px;
		max-width: 260px !important;
	}
	span.toiawase_link a {
		padding: 11px 34px 12px 48px;
		font-size: 1.8rem;
		letter-spacing: -0.2px;
		border-radius: 9px;
		background-size: 23px auto,auto;
		background-position: left 16px center,right 9px center;
	}
	@media screen and (max-width: 370px) {
		#voice_niigata {
			padding: 26px 9px 25px;
		}
		#voice_niigata h2 {
			margin: 0 5px 10px !important;
		}
		#voice_niigata * {
			font-size: 1.7rem !important;
		}
	}

	/* 新潟県人口減少問題対策推進県民会議について */
	#council_about {
		padding: 48px 10px 67px;
		background-size: 665px auto;
		background-repeat: repeat-x;
		background-position: bottom left -85px;
	}
	#council_wrap {
		padding: 0;
		background: none;
	}
	#council_about h2 {
		font-size: 2rem;
		margin: 0px 7px 40px;
	}
	#council_intro {
		padding: 0;
		position: static;
		margin: 0;
		background: url("/img/site/jinko/pc/map_bg.png") no-repeat top 43px center;
		background-size: 383px auto;
		min-height: auto;
	}
	#council_intro_box p {
		font-size: 1.4rem;
		line-height: 1.9;
		margin: 0 0 24px;
	}
	#council_intro_box p:nth-child(n+3) {
		margin: 37px 0px;
	}
	#council_intro_box p:nth-child(n+4) {
		letter-spacing: 0.01em;
	}
	.council_link_box {
		padding: 56px 0 48px;
	}
	.council_link_box span {
		font-size: 1.8rem;
		line-height: 1.5;
		text-shadow: none;
		border-radius: 10px;
	}
	.council_link_box span a {
		padding: 7px 30px 7px 21px;
		background-size: 20px auto;
		border-radius: 10px;
	}
	.city_img > div {
		width: calc(50% - 13px);
		position: static;
		aspect-ratio: 151 / 220;
	}
	.city_img > div > img {
		width: 100%;
		height: 100%;
		-o-object-fit: contain;
		   object-fit: contain;
	}
	.city_img {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap;
		-webkit-box-pack: justify;
			-ms-flex-pack: justify;
				justify-content: space-between;
		-webkit-box-align: start;
			-ms-flex-align: start;
				align-items: flex-start;
		padding: 0 14px;
	}
	.city_img01 {
		margin-top: 65px;
	}

	/* 新着情報 */
	.section_information {
		padding: 48px 0px 0px;
	}
	.section_information h2 {
		margin: 0px;
		padding: 0 0 16px;
	}
	.section_information h2::before {
		font-size: 1.3rem;
		margin: 0 0 16px;
	}

	.section_information p.no_data {
		padding: 20px;
	}

	.section_information_list ul {
		padding: 40px 10px;
		gap: 24px 15px;
		max-width: 100%;
        box-sizing: border-box;
		margin: 0 auto;
	}
	.section_information_list ul li {
		width: calc(50% - 7.5px);
	}
	.section_information_list ul li a {
		background: none;
		padding-right: 0;
	}
	.section_information .list_pack .article_txt span {
		font-size: 1.2rem;
	}

	/* 新着情報（一覧 / RSS） */
	.section_information_list div.link_box {
		padding: 0 10px 40px;
		margin: 0;
	}
   .section_information_list div.link_box span {
		border-radius: 10px;
		text-shadow: none;
	}
	.section_information_list div.link_box span a {
		font-size: 1.8rem;
		padding: 12px 40px 11px;
		background-position: right 14px center !important;
		background-size: 20px auto !important;
		border-radius: 10px;
		letter-spacing: 0.04em;
	}

	/* 人口ビジョン */
	#vision {
		padding: 48px 0px 0px;
		background-size: 100% 167px;
	}
	h2.blue_txt_ttl {
		padding: 0 0 18px;
	}
	h2.blue_txt_ttl::before {
		font-size: 1.3rem;
		margin: 0 0 16px;
	}
	#vision_wrap {
		margin: 40px 6.5px;
	}
	#vision ul {
		padding: 16px 17px 16px 8px;
		margin: 0 0 10px;
	}
	#vision ul li {
		font-size: 1.1rem;
		margin: 0 0 8px;
	}
	#vision p {
		padding: 0 0 16px;
	}
	#vision p img {
		max-width: 100%;
		height: auto;
	}
	#vision_link_box {
		gap: 16px;
		padding: 4px 0 16px;
		max-width: 420px;
		margin: 0 auto;
	}
	#vision_link_box > span {
		width: auto;
		max-width: 291px;
		font-size: 1.8rem;
		display: block;
		border-radius: 8px;
		letter-spacing: 0.02em;
	}
	#vision_link_box span:last-child {
		background: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0.4)),color-stop(67%, rgba(255, 255, 255, 0))),#0054D0;
		background: -o-linear-gradient(top, rgba(255, 255, 255, 0.4) 0%,rgba(255, 255, 255, 0) 67%),#0054D0;
		background: linear-gradient(to bottom, rgba(255, 255, 255, 0.4) 0%,rgba(255, 255, 255, 0) 67%),#0054D0;
	}
	#vision_link_box span a {
		padding: 11px 28px 12px;
		background-size: 18px;
		border-radius: 8px;
		letter-spacing: 0;
	}

	/* 人口減少対策に向けた取組 */
	#initiatives_box {
		padding: 48px 0 40px;
		background: url("/img/site/jinko/sp/initiatives_bg.png") no-repeat top center;
		background-size: cover;
	}
	#initiatives_wrap {
		gap: 32px;
		padding: 48px 0 0;
		margin: 0 auto;
	}
	#initiatives_wrap div[class*="item_box"] {
        max-width: 100%;
		margin: 0 10px;
	}
	#initiatives_wrap div[class*="item_box"] a {
		padding: 47px 30px 45px;
		background-size: 34px !important;
		background-position: right 30px center !important;
	}
	span.txt_large {
		font-size: 2.6rem;
	}
	span.txt_large::before {
		font-size: 2rem;
		margin: 0 0 10px;
	}
	span.txt_small {
		padding: 34px 0 0;
		font-size: 1.8rem;
	}

	/* 出前講座 */
	#seminar_box {
		padding: 48px 0 40px;
	}
	#seminar_box p {
		font-size: 1.3rem;
		padding: 40px 15px 32px;
		max-width: 420px;
		margin: 0 auto;
		letter-spacing: 0.01em;
	}
	#annai_link {
		width: calc(100% - 20px);
		padding: 303px 0px 30px;
		background: url("/img/site/jinko/sp/sp_annnai.png") no-repeat top center;
		margin: 0 auto;
		max-width: 400px;
		background-size: 100% 100%;
	}
	#annai_link > span {
		font-size: 1.8rem;
		width: auto;
		max-width: 291px;
		display: block;
		margin: 0 auto;
		border-radius: 10px;
	}
	#seminar_box span a {
		display: block;
		padding: 12px 70px 11px;
		background-size: 20px;
		border-radius: 10px;
	}

	/* 関連サイトスライドショー */
	#kanren_slide {
		padding: 48px 2px 86px;
		background: url("/img/site/jinko/sp/kanren_bg.png") no-repeat top center;
		background-size: cover;
	}
	#kanren_slide > div {
		/*max-width: 400px;*/
		margin: 0px auto;
	}
	.ft_bnr_ttl {
		margin: 0 auto 30px !important;
	}
	#kanren_slide .free_box {
		/*width: calc(100% / 2 - 14px) !important;*/
	}
    @media screen and (max-width: 468px) {
        #kanren_slide .free_box {
            width: calc(100% / 2 - 14px) !important;
        }
    }
	/* スライドナビゲーションボタン */
	#kanren_slide button[class*="swiper-button-"] {
		position: absolute;
		padding: 0;
		bottom: 40px;
		left: calc(50% - 90px);
		width: 104px;
		height: 24px;
	}
	#kanren_slide button.swiper-button-next,
	#kanren_slide button.swiper-button-prev {
		width: 24px;
		height: 24px;
		display: block;
	}
	#kanren_slide button.swiper-button-next {
		right: calc(50% - 86px);
		left: inherit;
	}
	#kanren_slide button.swiper-button-prev {
		right: calc(50% - 46px);
		left: inherit;
	}
	#kanren_slide button[class*="swiper-button-"] span {
		background-position: top left;
	}
	.font_size_changed #kanren_slide button[class*="swiper-button-"] span {
		font-size: 1rem;
	}
	#kanren_slide .swiper-pagination {
		display: none;
	}

	/* ========== 背景色変更 ========== */

	/* 共通 */
	.color_change .news_column .system_box_waku ul li a {
		background-size: 20px auto;
	}

	/* 黒 */
	.color_black * {

	}
	/* 青 */
	.color_blue * {

	}

}
/* ==================================================
スマートフォン ここまで
================================================== */